uuid: 7300b228-08db-4996-a1c2-48fb8a4d0e9e
langcode: en
status: true
dependencies:
  content:
    - 'block_content:homapage_image_link_type:bf528b23-503e-4340-9d45-ff758f573780'
  module:
    - block_content
    - mobile_device_detection
    - system
  theme:
    - corporateplus
id: schocksinksimagelinkblock
theme: corporateplus
region: content_top
weight: 0
provider: null
plugin: 'block_content:bf528b23-503e-4340-9d45-ff758f573780'
settings:
  id: 'block_content:bf528b23-503e-4340-9d45-ff758f573780'
  label: 'Schock sinks - Image Link Block'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  mobile_device_detection_condition_plugin:
    id: mobile_device_detection_condition_plugin
    devices: {  }
    negate: null
    context_mapping: {  }
  request_path:
    id: request_path
    pages: /products/schock-sinks
    negate: false
    context_mapping: {  }
